Subject: Re: [lojban] Re: Computing in lojbanistan

From: [email-masked]
Date: Tue, 27 Jun 2000 20:30:13 -0400

On Tue, Jun 27, 2000 at 01:42:43PM -0400, Pierre Abbat wrote:
> >How do we stick "x-lojban" where a TWO letter code is allowed? 
> 
> Couldn't be. There are more than 676 languages in the world. I've seen figures
> of ten times that many.

ja'e do cumki kakne lenu pilno lei ci lerfu .i pe'i so'i le samru'e cu sruma
leka tordu kei le bangu mifra .i .e'u zo .lob.

(So maybe you could use three letters. It appears to me that many programs
assume that the language code is going to be short. How about 'lob'?)

[I probably did a bunch of things wrong in the Lojban version. How do you talk
about a rafsi in lojban?]
-- 
Rob Speer